
.event-section{
    /* background-image: url(../assets/image/eventbg.png); */

    width:100%;

    padding: 0px 0 0;

    background:#ffffff;
}

.event-section h2{
    color:#00ffe5;
    font-weight: 800;
    font-size:80px;
font-family: "Sanchez", serif;
}


.event-section img{

    display:block;

    width: 100%;

    margin:0 auto;

    height:auto;

}
.event-card{

    border-radius:24px;
    overflow:hidden;
    background:#fff;
    box-shadow:0 10px 25px rgba(0,0,0,.08);
    transition:.35s;
    cursor: pointer;
}

.event-card:hover{

    transform:translateY(-10px);

}



.event-image{

    aspect-ratio:16/10;
    background:#ddd;
    display:flex;
    align-items:center;
    justify-content:center;
    font-weight:700;

}

.event-content{

    padding:28px;

}


.event-modal{

    position:fixed;

    inset:0;

    background:rgba(0,0,0,.85);

    display:flex;

    justify-content:center;

    align-items:center;

    opacity:0;

    visibility:hidden;

    transition:.3s;

    z-index:99999;

}

.event-modal.active{

    opacity:1;

    visibility:visible;

}

.event-modal-content{

    position:relative;

    max-width:90vw;

    max-height:90vh;

}

#event-modal-image{

    width:auto;

    max-width:90vw;

    max-height:90vh;

    border-radius:18px;

    box-shadow:0 20px 60px rgba(0,0,0,.5);

    animation:eventPopup .25s ease;

}

@keyframes eventPopup{

    from{

        opacity:0;

        transform:scale(.85);

    }

    to{

        opacity:1;

        transform:scale(1);

    }

}

.event-modal-close{

    position:absolute;

    top:-18px;

    right:-18px;

    width:42px;

    height:42px;

    border:none;

    border-radius:50%;

    background:#fff;

    color:#111;

    font-size:28px;

    cursor:pointer;

    transition:.25s;

}

.event-modal-close:hover{

    transform:rotate(90deg);

}

.event-card img{

    width:100%;

    height:100%;

    object-fit:cover;

    transition:.35s;

}

.event-card:hover img{

    transform:scale(1.05);

}


.event-banner-mobile{

    display:none;

}
